import { VNode, VNodeArrayChildren, RendererNode, RendererElement } from 'vue';
export declare function flattenTimelineChildren(children?: VNodeArrayChildren): VNode< RendererNode, RendererElement, {
    [key: string]: any;
}>[];
export declare function isTimelineItemVNode(node: VNode): boolean;
export declare function isTimelineGroupVNode(node: VNode): boolean;
export declare function countTimelineItemsInNode(node: VNode): number;
